- no R: rc-scripts (ejabberd already requires it)
authorshadzik <shadzik@pld-linux.org>
Wed, 26 Sep 2007 19:42:43 +0000 (19:42 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    ejabberd-mysql.spec -> 1.3

ejabberd-mysql.spec

index 50ad4bc..353ba4a 100644 (file)
@@ -15,7 +15,6 @@ URL:          http://ejabberd.jabber.ru/
 BuildRequires: erlang >= R9C
 BuildRequires: rpmbuild(macros) >= 1.268
 Requires:      ejabberd
-Requires:      rc-scripts
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 %description
This page took 0.034737 seconds and 4 git commands to generate.